# coding: utf-8
# lib = File.expand_path('../lib', __FILE__)
# $LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = 'foodfactory'
  spec.version       = '0.0.7'
  spec.authors       = ['Alice Kaerast']
  spec.email         = ['alice@kaerast.info']
  spec.description   = %q(Generate a minimal Chef cookbook)
  spec.summary       = %q(Accepts one argument, and creates a cookbook in the current directory using that argument as the name)
  spec.homepage      = 'https://github.com/kaerast/foodfactory'
  spec.license       = 'MIT'

  # rubocop:disable all
  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  # spec.require_paths = ['lib']
  # rubocop:enable all

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_dependency 'chef', '~> 11.8.0'
end
